com.unitech.stuhfl

## Class STUHFL_E

- java.lang.Object
- - com.unitech.stuhfl.STUHFL_E

-     public class STUHFL_E
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `STUHFL_E.ANTENNA_POWER_MODE`
    `static class` | `STUHFL_E.CONTINUOUS_MODULATION_MODE`
    `static class` | `STUHFL_E.FREQUENCY_HOP_MODE`
    `static class` | `STUHFL_E.GB29768_ACTION_ATTRIBUTE`
    `static class` | `STUHFL_E.GB29768_ACTION_SECMODE`
    `static class` | `STUHFL_E.GB29768_AREA`
    `static class` | `STUHFL_E.GB29768_BLF`
    `static class` | `STUHFL_E.GB29768_CODING`
    `static class` | `STUHFL_E.GB29768_CONDITION`
    `static class` | `STUHFL_E.GB29768_CONFIGURATION`
    `static class` | `STUHFL_E.GB29768_RULE`
    `static class` | `STUHFL_E.GB29768_SESSION`
    `static class` | `STUHFL_E.GB29768_SORT_MODE`
    `static class` | `STUHFL_E.GB29768_SORT_TARGET`
    `static class` | `STUHFL_E.GB29768_TARGET`
    `static class` | `STUHFL_E.GB29768_TC`
    `static class` | `STUHFL_E.GEN2_BLF`
    `static class` | `STUHFL_E.GEN2_CODING`
    `static class` | `STUHFL_E.GEN2_GENERIC_CMD`
    `static class` | `STUHFL_E.GEN2_MEMORY_BANK`
    `static class` | `STUHFL_E.GEN2_SELECT_MODE`
    `static class` | `STUHFL_E.GEN2_SELECT_TARGET`
    `static class` | `STUHFL_E.GEN2_SESSION`
    `static class` | `STUHFL_E.GEN2_TARGET`
    `static class` | `STUHFL_E.GEN2_TARI`
    `static class` | `STUHFL_E.HW_ID`
    `static class` | `STUHFL_E.POWER`
    `static class` | `STUHFL_E.PROFILE`
    `static class` | `STUHFL_E.REPORT_OPTION`
    `static class` | `STUHFL_E.RET_CODE`
    `static class` | `STUHFL_E.RSSI_MODE`
    `static class` | `STUHFL_E.RWD_CFG_ID`
    `static class` | `STUHFL_E.TREXT_LEAD`
    `static class` | `STUHFL_E.TUNER_CAP`
    `static class` | `STUHFL_E.TUNING_ALGO`
    `static class` | `STUHFL_E.TUNING_STATUS`
    `static class` | `STUHFL_E.USED_ANTENNA`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `STUHFL_E()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### STUHFL_E

          public STUHFL_E()